body { text-align: center; font-family: Helvetica, Arial, sans-serif; background-color: #fff; color: #444;l }
div#container { position: relative; width: 100%; color: #454545;}

/*******************************
 * Links
 *******************************/
a {
	color: #0f2650;
	text-decoration:none;
}
a:hover { 
	color: #7789ad;
}

/*******************************
 * Images
 *******************************/
.leftImg { 
	float: left;
	margin: 0px 10px 10px 0;
	position: relative;
	left: -10px;
}

.rightImg { 
	float: right;
	margin: 10px 0 10px 10px;
	
}

.rightImg .caption { 
	text-align: right;
	color: #788caf;
	font-size: 10px;
	padding: 0px;
	line-height: 10px;
}

/*******************************
 * Header
 *******************************/
div#headerWrapper { width: 100%; background: url(../images/bgHeaderRpt.jpg) repeat-x left bottom; }
div#header { width: 940px; margin: 0 auto; height: 94px; text-align: left;  background: url(../images/bgHeaderBtm.jpg) no-repeat left bottom; padding-top: 18px; }
div#headerLeft { width: 711px; float: left; display: inline; }
div#headerRight { width: 220px; float: right; display: inline; padding-top: 24px; position: relative; }
div#logo { width: 213px; float: left; display: inline; }
div#logo h1 a { text-indent: -9999px; display: block; overflow: hidden; width: 213px; height: 63px; background: url(../images/bgLogo.jpg) no-repeat left top; }
div#navigation { width: 478px; float: left; display: inline; padding-top: 31px; margin-left: 20px; }
div#navigation ul li { float: left; display: inline; font-size: 18px; line-height: 22px; margin-right: 10px; padding: 0 6px 15px 6px;  }
div#navigation ul li.active, div#navigation ul li.active-trail { background: url(../images/bgActive.jpg) no-repeat center bottom; }
div#navigation ul li.last { margin-right: 0; padding: 0 0 15px 0; }
div#navigation ul li a { color: #697fa7; text-decoration: none; }
div#navigation ul li a:hover { color: #cdd3de; }
div#search { width: 220px; background: url(../images/bgSearch.jpg) no-repeat left top; height: 52px; overflow: hidden; padding-top: 7px; position: relative; }
div#search input.form-text { width: 174px; padding-right: 3px; padding-left:5px; height: 21px; border: 0; background: url(../images/bgSearchInput.jpg) no-repeat left top; background-size:100% 100%; overflow: hidden; display: block; font-size: 13px; color: #788caf; }
div#search  div.form-type-textfield { width: 177px; float: left; display: inline; margin-left: 7px; }
div#search label { position: absolute; z-index: 1; top: 9px; left: 28px; font-size: 13px; color: #8c9dbb; cursor: default; }
div#search div.form-actions { float: left; display: inline; width: 29px; height: 21px; overflow: hidden; }
div#search div.form-actions input.form-submit { width: 29px; height: 21px; cursor: pointer; display: block; overflow: hidden; border: 0; background: url(../images/btnSearch.jpg) no-repeat left top; text-indent: -9999px; }
div#donate { width: 246px; position: absolute; z-index: 3; top: 56px; left: -15px; }
div#donate p a { width: 246px; height: 49px; display: block; background: url(../images/btnDonate.png) no-repeat left top; overflow: hidden; text-indent: -9999px; }
div#subNavigation ul li { font-size: 14px; line-height: 18px; color: #536b99; float: left; display: inline; margin-left: 10px; margin-right: 10px; padding-top: 4px; }
div#subNavigation ul li.last { margin-right: 0; } 
div#subNavigation ul li a { color: #536b99; text-decoration: none; }
div#subNavigation ul li a:hover, div#subNavigation ul li.active a { color: #adb8cc; }





/*******************************
 * Admin Tabs
 */
div#adminTabs.landingHide { display: none; }
div#adminTabs { width: 940px; text-align: left; margin: 0 auto;  padding-top: 10px; }
div#adminTabs .element-invisible { display: none; }
div#adminTabs ul { float: right; display: inline; }
div#adminTabs ul li { float: left; display: inline; font-size: 13px; line-height: 17px; font-weight: bold; }
div#adminTabs ul li a { padding: 0 10px 0px 10px;  text-decoration: none; } 
/*div#adminTabs ul li#View a { display: block; background: url(../images/bgView.png) no-repeat 7px 10px; } 
div#adminTabs ul li#Edit a { display: block; background: url(../images/bgEdit.png) no-repeat 7px 10px; } */
div#adminTabs ul li#Convert { display: none; }
/*div#adminTabs ul li#View a.active, div#adminTabs ul li#Edit a.active, div#adminTabs ul li#Convert a.active { background-color: #000; }
div#adminTabs ul li#View a:hover, div#adminTabs ul li#Edit a:hover, div#adminTabs ul li#Convert a:hover { text-decoration: underline; background-color: #000; }*/


/*******************************
 * Content
 *******************************/
div#contentHolder { width: 974px; background: url(../images/bgContentRpt.jpg) repeat-y left top; margin: 0 auto; }
div#content { width: 940px; margin: 0 auto; text-align: left; position: relative; }
div#contentBg { width: 940px; min-height: 15px; display: block; overflow: hidden; position: absolute; z-index: 300; background: url(../images/bgContentTop.png) no-repeat left top; }
div.noStyle { padding-left: 20px; padding-right: 20px; }
div.noStyle h2 { padding-top: 15px; padding-bottom: 0; font-size: 15px; line-height: 19px; font-weight: bold; }
div.noStyle p { font-size: 13px; line-height: 17px; }
div.noStyle ul.links { padding-top: 15px; padding-bottom: 15px; font-size: 11px; line-height: 15px;}
div.noStyle .print_html, .print_mail, .print_pdf { margin-left: 0 !important; }
div.noStyle .bodyContent { padding-top: 15px; }
div.noStyle .bodyContent p { padding-bottom: 15px; }
div#topOverflow { width: 940px; height: 527px; overflow: hidden; position: relative; }
div#topContent { width: 940px; min-height: 527px; position: relative; }
div#topContent #leftCol { width: 700px; float: left; position: relative;}
div#topContent #rightCol { width: 210px; float: left; padding: 25px 10px 20px 20px; background: url(../images/r-col-line.jpg) no-repeat;}
div#featuredContent { width: 790px; float: right; display: inline; position: relative; height: 527px; }
div#featuredContent.blog{float: left;}
div#featuredContentStatic { width: 790px; float: right; display: inline; position: relative; height: 527px; }
div#caseHolder, div#donorHolder { width: 790px; }
div.marquee { display: none; height: 527px; left: 0; position: absolute; top: 0; width: 790px; }
div.marquee-content { width: 790px; height: 527px; position: relative; }
div.marquee-content div.marquee-text { position: absolute; z-index: 3; bottom: 115px; right: 10px; width: 344px; cursor:pointer;}
div.marquee-content h4 { font-size: 63px; line-height: 43px; color: #fff; width: 344px; }
div.marquee-content p { font-size: 28px; line-height: 33px; color: #fff; width: 344px; }
div.marquee-content div.marquee-text.fullText { position: absolute; z-index: 3; bottom: 55px; right: 11px; width: 600px; cursor:default !important;}
div.marquee-content div.marquee-text.fullText h4 { font-size: 43px; line-height: 43px; color: #fff; width: 600px; }
div.marquee-content div.marquee-text.fullText p { font-size: 24px; line-height: 33px; color: #fff; width: 600px; }
div.marquee-content div.marquee-image, div.marquee-content div.marquee-video { position: absolute; z-index: 1; top: 0; left: 0; width: 790px; }
div.marquee-video span.playBtn { position: absolute; cursor:pointer; z-index: 2; top: 413px; left: 635px; width: 150px; height: 25px; display; block; overflow: hidden; font-size: 12px; line-height: 16px; text-transform:  uppercase; color: #cdd3de;	-webkit-text-shadow: 2px 2px 3px #000; -moz-text-shadow: 2px 2px 3px #000; text-shadow: 4px 4px 5px #000;}
div#featuredNav { width: 790px; bottom: 72px; position: absolute; right: 19px; z-index: 4; }
div#featuredNav .nav { float: right; display: block; font-size: 0; height: 16px; width: 16px; margin-left: 6px; background-color: #e7e6e4; overflow: hidden; cursor: pointer; }
div#featuredNav .select { background-color: #c9b583; }
div#resultsMatter { width: 540px; float: left; border-right: 10px solid #cdd3de; background-color: #000; height: 527px; display: block; margin-left: -400px; position: absolute; z-index:100; }
div#resultsBlueImage { width: 140px; height: 527px; display: block; cursor: pointer; position: absolute; top: 0; right: 0;z-index: 4; }
div#resultsTeaser { width: 540px; height: 88px; position: absolute; z-index: 3; bottom: 0; }
div#resultsBox { position: relative; width: 540px; }
div#resultsBlueOpaque { width: 540px; height: 88px; display: block; position: absolute; z-index: 2; background-color: #101827; }
div#resultsTeaser p { padding-left: 171px; padding-top: 17px; font-size: 12px; line-height: 16px; color: #fff; position: absolute; z-index: 3; top: 0; left: 0; }
div#resultsTeaser div#resultsReadMore { position: absolute; z-index: 4; top: 66px; right: 13px; }
div#resultsTeaser div#resultsReadMore a { color: #fff; font-size: 12px; line-height: 16px; text-decoration: none; }
div.resultsReadMore { position: absolute; bottom: 10px; right: 10px; text-align: right;}
div.resultsReadMore a { font-size: 12px; line-height: 16px; text-decoration: none; }
div.resultsReadMore a { font-size: 12px; line-height: 16px; text-decoration: none; }


/*******************************
 * CTA
 *******************************/

div#cta { background: url(../images/bgFaceBookHomeBar.png) repeat-x right top; height: 44px; overflow: visible; position: absolute; bottom: 5px; right: -17px; z-index: 11; padding: 10px; top:460px;} 
div#fbLike { width: 360px; }

div#ctaStatic { background: url(../images/bgFaceBookHomeBar.png) no-repeat right top; height: 44px; overflow: hidden; position: absolute; bottom: -25px; right: -17px; z-index: 11; padding: 10px;  }

div#socMedia { width: 375px; margin-top: 5px; margin-left: 12px; }

#ctaStatic #spread { 
	float: left;
	margin: 0 20px 0;
}
#ctaStatic ul li { 
	float: left;
	padding: 2px 4px;
}

#cta a{ 
	color: #0f2650;
	margin: 0 10px 0;
	display: block;
	float: left;
	border-bottom: 1px solid #0f2650;
}

div#resultsCta { position: absolute; cursor: pointer; top: 0; left: 0; z-index: 201; width: 179px; height: 60px; left: -13px; top: 415px; background: url(../images/hdrResultsMatter.png) no-repeat left top; padding-top: 43px; }
div#resultsCta h3 { display: none; }
div#resultsCta p { font-size: 12px; line-height: 16px; text-transform:  uppercase; padding-left: 23px; }
div#resultsCta p a { color: #cdd3de; text-decoration: none; }
div#featuredOverlay { width: 400px; height: 527px; position: absolute; z-index: 10; background-color: #fff; top: 0; left: 400px; display: none; }

/*******************************
 * Bread Crumb
 *******************************/

#bct {
	padding: 5px 10px;
	text-align: right;
	font-size: 10px;
	color: #7789ad;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 301;
}

#bct a { 
	border-bottom: 1px solid #7789ad;
}

#featuredContent #bct,
#featuredContentStatic #bct {
	font-size: 10px;
	color: #fff;
}

#featuredContent #bct a,
#featuredContentStatic #bct a {
	border-bottom: 1px solid #fff;
	color: #fff;
	-webkit-text-shadow: 2px 2px 3px #000;
	-moz-text-shadow: 2px 2px 3px #000;
	text-shadow: 4px 4px 5px #000;
}


/*******************************
 * HomePage & Templates
 *******************************/
div#btmContent {
	float: left;
	padding-top: 10px;
	width: 100%;
}

#btmContent ul { 
	margin: 0 10px;
	padding: 10px;
}

#btmContent li { 
	list-style-type: disc;
	margin: 5px;
	color: #0e1728;
}

#btmLeft,
#btmRight { 
	float: left;
	width: 467px;
}

#btmRight .btmColumn { 
	width: 40%;
}

#btmContent #btmLeft { 
position: relative;
}

#btmContent #btmLeft h3 { 
	position: absolute;
	top: 5px;
	left: 325px;
}

#btmLeft span.playBtn { position: absolute; z-index: 2; top: 100px; left: 180px; width: 117px; height: 120px; display; block; overflow: hidden; text-indent: -9999px; background: url(../images/bgPlayBtn.png) no-repeat left top; }

#btmContent h5 { 
	padding-top:5px;
}

 #btmContent h5 {
	/*color: #d3cda9;*/
	color: #c7b48a;
}

#btmContent .btmColumn { 
	float: left;
	padding: 10px 15px;
	font-size: 12px;
}

#btmContent .field-content { 
	overflow: hidden;
}

#btmContent .field-content a.readMore { 
	color: #0f2650;
	font-size: 12px;
	font-weight: bold;
	float: right;
	text-decoration: none;
}
.seperator { 
	background: url(../images/gradient-line.png) no-repeat;
}
#btmContent .field-content a:hover { 
	color: #7789ad;
}

#btmContent .padHeader { 
	margin: 10px 20px 0;
}

/*------------------- Two Col  --------------------------*/

#twoCol .btmColumn{ 
	line-height: 20px;
	width: 45%;
}


/*------------------- Three Col  --------------------------*/

#threeBottomSections .btmColumn{ 
	line-height: 20px;
	width: 30%;
}

/*------------------- Three Wide - Three cols with middle col widest --------------------------*/

#threeBottomSectionsWide { 
	line-height: 20px;
	width: 100%;
	overflow: hidden;
}

#threeBottomSectionsWide .btmColumn {
	width: 50%;
}

#threeBottomSectionsWide .btmColumn.small {
	width: 20%;
}

#threeBottomSectionsWide h5 {
	color: #0f2650;
}

#btmContent h4 a { 
	vertical-align: baseline;
	margin: 0 0 0 20px;
}

/*------------------- Four Col  --------------------------*/


#threeBottomSections,
#fourBottomSections {
	overflow: hidden;
	margin: 10px 0 20px;
}

#fourBottomSections .btmColumn{ 
	line-height: 20px;
	padding: 0 12px;
	width: 210px;
}

#fourBottomSections .btmColumn p { 
	line-height: 20px;
}


/*******************************
 * Get Involved
 *******************************/
ul#infoList,
ul#peopleList { 
	float: left;
	width: 800px;
}

ul#infoList li,
ul#peopleList li { 
	float: left;
	height: 176px;
	width: 158px;
	overflow: hidden;
	cursor:pointer;
}

ul#infoList li p{ 
	display:none;
}

ul#infoList li#infoSpotlight p{ 
	display:inline;
}

ul#infoList li#infoSpotlight{ 
	cursor:auto;
}

ul#infoList li#infoSpotlight,
ul#peopleList li#donorSpotlight { 
	float: left;
	width: 296px;
	padding: 10px 10px 0;
	font-size: 11px;
	line-height: 20px;
	height: 166px;
}

#infoSpotlight a,
#donorSpotlight a { 
	color: #0f2650;
	line-height: 28px;
	text-decoration:none;
}

#infoSpotlight a:hover,
#donorSpotlight a:hover { 
	color: #7789ad;
}

#donorSpotlight a .cufon {border-bottom: solid 1px #000000}
#donorSpotlight a:hover .cufon {border-bottom: none}


#infoList li {
	position: relative;
}

#infoList li h3 { 
	position: absolute;
	bottom: 10px;
	left: 3px;
	color: #fff;
	margin: 0px 5px;
}
#peopleList h2, 
#infoList h2, 
#searchHeader h1 {
	color: #0f2650; 
	font-size: 30px; 
}

.center { 
	text-align: center;
}

/*******************************
 * Blog Page
 *******************************/

.postSummary { 
	border-bottom: 1px solid #fff;
	overflow: hidden;
	padding: 10px 10px 40px;
	background: url(../images/horiz-line.jpg) no-repeat bottom center;
	position: relative;
}

.infoBar { 
	overflow: hidden;
	padding: 10px 0;
	font-weight: bold;
	font-size: 10px;
	float: left;
	width: 650px;
}

#articleHeader .infoBar { 
	padding-left:20px;
}

.blogSoc { 
	float: right;
}

.blogSoc ul li {
	float: left;
	padding: 2px 4px;
}

.postSummaryBody { 
	position: relative;
	line-height: 20px;
	font-size: 12px;
	float: left;
}

#rightCol h4 { 
	margin-bottom: 10px;
}

/* ---------- Advanced Search -------------------*/

#rightCol #advancedSearch { 
	overflow: hidden;
	padding: 10px 0;
	font-size: 12px;
	width:200px;
}

#rightCol #advancedSearch input[type="text"] {
	background-color: #e8ecf2;
	border: 1px solid #b9bfcb;
	color: #b9bfcb;
	padding: 2px;
	margin: 0 0 10px;
}


#rightCol #advancedSearch select,
#searchTerm, 
#authorName {
	width: 95%;
	padding: 3px;
}

#dateFrom, 
#dateTo {
	width: 75px;
	padding: 3px;
}

/* ---------- Recent  Research -------------------*/

#recentResearch { 
	font-size: 12px;
	overflow: hidden;
}

#recentResearch ul { 
	display: block;
	margin-top: 10px;
	line-height: 20px;
}

#recentResearch .date { 
	display: block;
	float: left;
	width: 30px;
	padding: 0 10px 0 0;
	height: 40px;
	font-weight: bold;
	color: #0f2650;
}
#recentResearch li { 
	margin: 0 0 10px 0;
}
.goBtn { 
	float: right;
	margin: 10px 0 10px 10px;
	text-transform: uppercase;
	font-weight: bold;
}
#recentFB { 
overflow: hidden;
height:435px;
background: url(../images/fb-shadow.jpg) no-repeat center 435px; 
}



/*-------- pagination ---------------------*/
.pagination  {
	text-align: center;
	color: #666;
}
.pagination span, 
.pagination a { 
	margin: 5px;
}

.topLine { 
	background: url(../images/horiz-full-line.jpg) no-repeat center 20px;
}

/*******************************
 * Article Page
 *******************************/
 #articleHeader { 
	float: left;
  }
 
#articleHeader h1 { 
	width: 500px;
	float: left;
	padding-left:20px;
 }
 
#authorPic { 
	float: left;
	position: relative;
	left: -10px;
	top: 0px;
	padding-bottom: 6px;
	background: url(../images/author-bottom.jpg) no-repeat left bottom;
}

#printPage { 
	float: right;
	postion: relative;
	width: 100px;
	text-align: right;
	font-weight: bold;
}

#printPage a { 
	border-bottom: 1px solid #0f2650;
}

#printPage a:hover { 
	border-bottom: none;
}

#articleBody { 
	padding: 0 10px 20px 20px;
	font-size: 13px;
	color: #454545;
	line-height: 20px;
}

#topContent p { 
	margin: 0 0 20px 0;
}

/****************************************
Search Results
*****************************************/
#searchHeader,
#videoResults {
	overflow: hidden;
	padding: 10px 10px 20px 20px;
}

#searchHeader { 
	background: url(../images/horiz-line.jpg) no-repeat center bottom;
}

#searchHeader h1 { 
	float: left;
	width: 400px;
}

#searchHeader h4 { 
	font-size: 16px;
	color: #decc96;
	margin-bottom: 5px;
}

.sortArea { 
	float: right;
	width: 250px;
	font-size: 10px;
	text-align: right;
	margin: 20px 0 10px;
	color: #788caf;
}

.sortArea span { 
	margin-right: 20px;
}

.sortArea a { 
	text-decoration: none;
}

#videoResults { 
	background: url(../images/horiz-line.jpg) no-repeat center bottom;
}

#videoResults ul { 
	margin-top: 5px;
}

#videoResults li { 
	float: left;
	width: 140px;
	padding-right: 20px;
}

/*--------- Search Results -----------------*/
#searchResults {
	padding: 20px 10px 20px 20px;
	background: url(../images/horiz-line.jpg) no-repeat center bottom;
	position: relative;
}

#searchResults li { 
	position: relative;
	padding: 0 10px 5px 35px;
	line-height: 20px;
	font-size: 12px;
	color: #454545;
}

#searchResults .infoBar { 
	padding: 5px 0;
}

div.readMore { 
	text-align: right;
}

.policyReport { 
	background: url(../images/icon-report.jpg) no-repeat 0 10px;
}

.sound { 
	background: url(../images/icon-headphones.jpg) no-repeat 0 10px;
}
div.spreadword { width: 100px; float: left; display: inline; margin: 0px 15px 0 18px; padding-top: 14px; }
div.spreadword h4 { font-size: 15px; line-height: 19px; color: #24447e; }
div#shareThis { width: 206px; float: right; display: inline; margin-top: 15px; margin-right: 22px; }
div#shareThis .st_twitter_custom { background: url(../images/tweet.png) no-repeat left top !important; width: 47px; height: 17px; display: block; float: left; margin-right: 5px; cursor: pointer; }
div#shareThis .st_facebook_custom { background: url(../images/fb-share.png) no-repeat left top !important; width: 49px; height: 16px; display: block; float: left; margin-right: 5px; cursor: pointer; }
div#shareThis .st_email_custom { background: url(../images/email.png) no-repeat left top !important; width: 45px; height: 16px; display: block; float: left; margin-right: 5px; cursor: pointer; }
div#shareThis .st_sharethis_custom { background: url(../images/share.png) no-repeat left top !important; width: 48px; height: 16px; display: block; float: left; cursor: pointer; }

/*************************************************
 * Issues and Cases Landing, GetInvolved Landing
 *************************************************/
div.issueBlock, div.donorBlock { width: 158px; height: 176px; overflow: hidden; position: relative; float: left; display: inline; }
div#issueBlockWide, div#donorBlockWide { width: 316px; height: 176px; overflow: hidden; display: inline; float: left; } 
div.donorDescription { display: none; }


/********************************
 * Homepage
 *******************************/
div#btmContent { padding-top: 10px; width: 940px; }
#btmLeft { width: 460px; float: left; display; inline; }
#btmRight { float: right; width: 467px; }
#btmContent #btmLeft { position: relative; }
#btmContent #btmLeft h3 { position: absolute; top: 5px; left: 340px; }
#btmLeft  span.playBtn { position: absolute; z-index: 2; top: 100px; left: 180px; width: 117px; height: 120px; display; block; overflow: hidden; text-indent: -9999px; background: url(../images/bgPlayBtn.png) no-repeat left top; }
#btmRight .btmColumn { float: left; display; inline; padding-right: 10px; width: 210px; }
#btmRight p { font-size: 12px; line-height: 16px; }
#btmRight .field-content { overflow: hidden; }
#btmRight .field-content a { 
	color: #0f2650;
	font-size: 12px;
	font-weight: bold;
	float: right;
	text-decoration: none;
}
#btmRight .seperator { background: url(../images/gradient-line.png) no-repeat; padding-left: 12px; width: 198px; padding-right: 0; }
#btmRight .field-content a:hover { 
	color: #7789ad;
}

/*******************************
 * Footer
 *******************************/
div#footer { width: 940px; background: url(../images/bgFooter.jpg) no-repeat left 10px; padding-bottom: 17px; margin: 0 auto; text-align: left; }
div#footer div#social { width: 436px; float: right; display: inline; background: url(../images/bgSocial.jpg) no-repeat left top; padding-bottom: 17px; }
div#footer div#social ul { padding: 11px 0 0 124px;}
div#footer div#social ul li { float: left; display; inline; margin-left: 15px; }
div#footer div#social ul li a { display: block; overflow: hidden; text-indent: -9999px; width: 35px; height: 35px; }
div#footer span.padLeft { padding-left: 12px; }
div#footerTop { width: 905px; margin-left: 25px; }
div#footerTop div#quote { width: 430px; float: left; display: inline; font-size: 17px; color: #57594f; height: 72px; margin-top: 2px; }
div#footerTop div#quote span.field-content { padding-right:12px;}
div#footerBtm { width: 905px; margin-left: 25px; }
div#footerLinks { width: 421px; float: left; display: inline; }
div#footerLinks ul.menu li { float: left; display: inline; font-size: 13px; line-height: 17px; color: #4f4f3f; margin-right: 11px; }
div#footerLinks ul li.last { margin-right: 0; }
div#footerLinks ul.menu li a { color: #4f4f3f; text-decoration: none; }
div#copyright { width: 242px; float: right; display: inline; margin-right: 23px; }
div#copyright p { font-size: 13px; line-height: 17px; color: #4f4f3f; }

/****************************************
Pop up/ LightBox Magic for Video
*****************************************/
div#overlay { width: 100%; background: #00102e; height: 100%; position: fixed; top: 0; left: 0; z-index: 1000; display: none; }
div#videoPopUp { width: 100%; text-align: center; position: absolute; top: 0; left: 0; z-index: 1005; display: none; }
div#videoPopFixed { position: fixed; top: -300px; width: 100%; margin: 0 auto; text-align: center; left: 0; }
div#videoPopHolder { position: relative; width: 790px; margin: 0 auto; padding-top: 18px; padding-bottom: 25px; background-color: #fff; }
div#videoPop { width: 750px; margin: 0 auto; text-align: left; }
div#videoPop .videoPopClose{float:right; padding-bottom:5px;}

/****************************************
Pop up/ LightBox Magic for Donor
*****************************************/
div#popup { width: 100%; text-align: center; position: absolute; top: 0; left: 0; z-index: 1005; display: none; }
div#popup .btnClose { position: absolute; z-index: 1008; top: 27px; right: 14px; text-indent: -9999px; display: block; overflow: hidden; background: url(../images/bgClose.jpg) no-repeat left top; width: 31px; height: 22px; }
div#loading { width: 32px; height: 32px; overflow: hidden; background: url(../images/ajax-loader.gif) no-repeat left top; text-indent: -9999px; position: absolute; top: 290px; left: 50%; z-index: 1009; }
div#contentPopFixed { position: absolute; top: -300px; width: 100%; margin: 0 auto; text-align: center; left: 0; }
div#contentPopHolder { position: relative; width: 680px; margin: 0 auto; text-align: left; padding-top: 18px; padding-bottom: 25px; background-color: #fff; }
div#contentPop { width: 633px; margin-left: 16px; height: 352px; overflow: auto; }
div#contentPop div.popImage { width: 138px; float: left; display: inline; }
div#contentPop div.popText { width: 450px; float: right; display: inline; }
div#contentPop div.popText h2 { font-size: 30px; line-height: 32px; font-weight: bold; color: #00102e; }
div#contentPop div.popText h3 { font-size: 16px; line-height: 18px; font-weight: bold; color: #a88d3e; padding-top:2px; padding-bottom:6px; }
div#contentPop div.popText .scrollPane {width:420px; height:286px; padding-right:10px; overflow: auto;}
div#contentPop div.popText p { font-size: 12px; line-height: 20px; color: #454545; }
div#contentPopHolder p#backBtn { padding-top: 20px; }
div#contentPopHolder p#backBtn a#btnPopClose { font-size: 11px; line-height: 15px; font-weight: bold; margin-left: 187px; }


/*******************************
 * Globals
 *******************************/
.topicIntro{ border-bottom: 1px solid #fff;overflow: hidden;position: relative;padding: 0 10px 10px 0px;}
.topicIntroLine{ border-bottom: 1px solid #fff;overflow: hidden;position: relative;padding: 0 10px 15px;background: url(../images/horiz-line.jpg) no-repeat bottom center;}
.topicIntro h2, .topicIntroLine h2{color:#00102e;font-size:28px; float:left;}
.topicIntro p,.topicIntroLine p, .jobPost p {padding: 0 10px 0 0px;font-size: 12px;color: #454545;line-height: 20px;}
h4.sectionHead {border-bottom: 1px solid #fff;padding: 0 0 15px 10px;background: url(../images/horiz-line.jpg) no-repeat bottom center;color:#00102E !important;font-size:28px;}
.smallLink {font-size: 12px; line-height: 16px; text-decoration: none;}
h4 .smallLink{ float: right;display:block;padding:10px 10px 0 0;}

/*******************************
 * Job page
 *******************************/
.jobPost{position: relative; padding: 0 10px 5px;}
.jobPost h4{color:#0f2650 !important;padding:0 0 2px ; font-size:20px;}
.jobPost h4 span{color:#a88d3e;font-size:12px}
.jobPost .jobSummaryBody p{margin:0;}
.jobPost .jobSummaryBody ul{list-style-type:circle; list-style-position: outside; font-size:12px; padding-left:20px; padding-bottom:10px; color: #454545; line-height: 20px;}
.jobPost .jobSummaryBody ul li{list-style-type:circle; list-style-position: outside;}

/*******************************
 * POST TYPE
 *******************************/
#postResults {padding: 10px;background: url(../images/horiz-line.jpg) no-repeat center bottom;position: relative;}
#postResults li { position: relative;padding: 0 10px 5px 0;line-height: 20px;font-size: 12px;color: #454545;}
#postResults .infoBar { padding: 5px 0;width:100%;}

/*******************************
 * PEOPLE
 *******************************/
.headshots{overflow: auto; margin: 8px 0 40px -10px;width:720px;}
.headshots ul li {display:block;float:left;width:124px; margin:0 10px 20px 10px;} 
.headshots ul a{display:block;}
.headshots ul li h3{padding:0 0 2px 5px;line-height:18px; cursor:pointer;}
.headshots ul li h5{padding:0 0 0 5px;font-size:12px;color:#a88d3e;line-height:18px;}
.result, .result h2 {padding-bottom:10px;}

.tabWrapper{height:24px; margin-bottom:10px; padding-left:10px;}
.tabWrapper ul li{float:left; color:#ffffff; font-size:13px; width:83px; height:20px; background-color:#7488ab; margin-right:2px; text-align:center; padding-top:4px; cursor:pointer;}
.tabWrapper ul li.on{color:#00102e; background-color:#ffffff; border-left:1px #dadee6 solid; border-top:1px #dadee6 solid; border-right:1px #dadee6 solid; width:81px; height:19px;}

.contactForm{padding-left:20px; width:650px;}
.contactForm .fieldWrapper{padding-bottom:10px; height:20px; width:325px; float:left;}
.contactForm .fieldWrapper span{color:00102e; font-size:16px; float:left; width:100px;}
.contactForm .fieldWrapper input{width:200px; padding-left:5px; float:left; padding-right: 3px; height: 21px; border: 0; background: url(../images/bgSearchInput.jpg) no-repeat left top; background-size:100% 100%; overflow: hidden; display: block; font-size: 13px; color: #788caf;}
.contactForm .fieldWrapper input.check{width:auto; height:auto; padding:0; background:none;}
.contactForm .fieldWrapper a{font-size:16px; float:right; display:block; padding-right:10px;}

.donateForm{padding-left:20px; width:650px;}
.donateForm .fieldWrapper{padding-bottom:10px; height:20px; width:375px; float:left;}
.donateForm .fieldWrapper.short{width:150px;}
.donateForm .fieldWrapper span{color:00102e; font-size:16px; float:left; width:150px;}
.donateForm .fieldWrapper span.short{width:100px;}
.donateForm .fieldWrapper input{width:200px; padding-left:5px; float:left; padding-right: 3px; height: 21px; border: 0; background: url(../images/bgSearchInput.jpg) no-repeat left top; background-size:100% 100%; overflow: hidden; display: block; font-size: 13px; color: #788caf;}
.donateForm .fieldWrapper input.check{width:auto; height:auto; padding:0; background:none;}
.donateForm .fieldWrapper a{font-size:16px; float:right; display:block; padding-right:10px;}

#pageCont {overflow: hidden;position: relative;padding: 0 10px 15px 0px;}
#pageCont h2 {font-size:30px;color:#0f2650;padding-bottom:10px;}
#pageCont h4 {color:#a88d3e;}
#pageCont p {padding: 0 10px 0 0;font-size: 13px; color: #454545;line-height: 20px;}
#pageCont .topUpImg {margin-left:-10px;}
p.smallLink {float: right;display:block;padding:10px 10px 0 0;}
#pageCont .print-link, #pageCont  .print_html{display:none;height:0px;visibility:hidden;overflow:hidden;}
body #pageCont div.contactInfo p{padding:0px; margin:0px;}
div.contactInfo{margin-bottom:10px;}

#user-login{padding-top:20px;}

.item-list{text-align:center;}
.item-list ul{margin:0px auto; width:230px; padding-bottom:15px;}
.pager-current, .pager-item, .pager-first, .pager-last{width:10px; float:left;}

div.field-content p{margin:0 !important;}


.LegislatorHeaderDate {
	margin-top: 10px;
}

#donateBtnSmall img{display:block; box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.2);}

/*******************************
 * Email Signup Popup
 *******************************/
 #popupSignupForm{color:#454545; line-height:25px;}
#popupSignupForm .popupFormInput{border:0; border-bottom:1px solid #000000; margin:0; padding:0; width:200px;}
#popupSignupForm .popupFormInputCheck{}
#popupSignupForm .popupFormInputCheckLabel{}
#popupSignupForm a{font-size:16px; padding-right:10px; font-weight:bold; text-decoration:underline;}

.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
	background:#fff;
	opacity:0.9;
}

div#navigation ul li ul li.last {
    padding: 0 6px 15px;
}
